import service from '@/utils/request'

export const getDataDaily = (data) => {
    return service({
        url: "/account/getDataDaily",
        method: 'post',
        data
    })
}

export const getDataTotal = (data) => {
    return service({
        url: "/account/getDataTotal",
        method: 'post',
        data
    })
}

export const getHome = (data) => {
    return service({
        url: "/account/getHome",
        method: 'post',
        data
    })
}